/* main page */
body {width:1000px; border-style:double; border-width:1px}

/* alway want the text in my table cells at the top */
table {vertical-align: top;}
td {vertical-align: top;}

.darkred {background-color:#dc2c00;}
.maintable {background-color:#dde1e5; width:1000px; }
.narrowtable {background-color:#dde1e5; width:900px; }
.mycenter {text-align: center;}
	/* used for page header with bird: color=light gray blue*/
.tbheader {background-color:#7c91a2; width:1000px; font-size: 110%;}

em.home
  {color: #0066CC;
  font-weight:900;
  font-style:normal;
  font-size: larger;
  }
 
/* for my menus */
a.nounder:link {color: black; text-decoration: none;}
a.nounder:visited {color: black; text-decoration: none;}
a.nounder:hover {color:yellow; text-decoration: underline;}
a.nounder:active {color:red;}

/* for my index page */
a.index:link {color: black; text-decoration: none;}
a.index:visited {color: black; text-decoration: none;}
a.index:hover {color:red; text-decoration: underline;}
a.index:active {color:red;}

/* for my right-men links*/
a.right:link {color: blue; text-decoration: none;}
a.right:visited {color: blue; text-decoration: none;}
a.right:hover {color:red; text-decoration: underline;}
a.right:active {color:red;}


/* for menu tables */
.menuatt {background-color:#6788a2; vertical-align:top; border-style:none; width:200px; }
.right_menu {width:150px; height:2px; vertical-align:top; 
	font-family: arial; font-size: 70%;font-weight: bold;}
/* for elements in my menu tables */
.menuelem {font-family: arial;  font-size: 70%; font-weight: bold; background-color:#6788a2;}
.menutop {font-family: arial;  font-size: 70%; font-weight: bold; background-color:#dc2c00;}

/* small text */
.small {font-size:small; font-family:"Times New Roman", Times, serif;}
.th_text {vertical-align:top; width:145px; font-family:Arial; font-size: 60%;}
.bird_text {vertical-align:top; width:145px; font-family:Arial; color:#0000ff; font-size: 70%;}
.largef {font-size:large;}

/* text for h2 sometimes */
h2 {color:#0000ff; font-family: arial;}
h3 {color:#0000ff; font-family: arial;}

/* attributes for class pictures */
.capmed {font-size:medium; font-family:"Times New Roman", Times, serif;}
.ptext {font-size:small;width:70%;font-family:"Times New Roman", Times, serif;}

/* no bulleted lists */
ul.NoBullet {list-style-type:none;text-indent:-3em;}

/* row attributes */
.thumb {padding-bottom:15px;}

/* home page, Places main page, Video main page */
table.mainp {font-size:small; font-family:"Times New Roman", Times, serif; background-color:#dde1e5}

table.foot {width:1000px; background-color:lightgrey;}

/* atributes for video page */
.tvideo  {width:100%;}
.vcol1 {width:25%;}
.vcol2 {width:15%;}
.vcol3 {width:60%;}
